{
    "devDependencies": {
        "@babel/core": "^7.17.0",
        "@babel/preset-env": "^7.16.0",
        "@babel/preset-react": "^7.0.0",
        "@babel/preset-typescript": "^7.0.0",
        "@hotwired/stimulus": "^3.0.0",
        "@symfony/stimulus-bridge": "^3.2.0 || ^4.0.0",
        "@symfony/ux-react": "file:vendor/symfony/ux-react/assets",
        "@symfony/webpack-encore": "^6.0.0",
        "@tailwindcss/postcss": "^4.0.0",
        "@types/react": "^19.0.0",
        "@types/react-dom": "^19.0.0",
        "core-js": "^3.38.0",
        "postcss": "^8.0.0",
        "postcss-loader": "^8.0.0",
        "regenerator-runtime": "^0.13.9",
        "tailwindcss": "^4.0.0",
        "ts-loader": "^9.6.0",
        "typescript": "^5.0.0",
        "webpack": "^5.72",
        "webpack-cli": "^6.0.0"
    },
    "dependencies": {
        "@ckeditor/ckeditor5-build-classic": "^44.3.0",
        "@ckeditor/ckeditor5-react": "^11.2.0",
        "@fontsource/vazirmatn": "^5.2.8",
        "@heroicons/react": "^2.0.0",
        "@hookform/resolvers": "^5.4.0",
        "@tanstack/react-query": "^5.0.0",
        "@tanstack/react-table": "^8.0.0",
        "@types/leaflet": "^1.9.21",
        "jalaali-js": "^1.2.8",
        "leaflet": "^1.9.4",
        "react": "^19.0.0",
        "react-dom": "^19.0.0",
        "react-hook-form": "^7.0.0",
        "react-hot-toast": "^2.0.0",
        "react-leaflet": "^5.0.0",
        "react-router-dom": "^7.0.0",
        "react-select": "^5.0.0",
        "recharts": "^3.8.1",
        "sonner": "^1.0.0",
        "zod": "^3.0.0",
        "zustand": "^5.0.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    }
}
